a{text-decoration:none;}
a:hover{text-decoration:underline;}

body{margin: 0px; padding: 0px; margin-top: 2px;}
div,td{
	font-family: Tahoma;
	font-size: 16px;
	color: #808080;
}
form{margin: 0px}
.sel1{height: 19px; width: 109px; font-family: Tahoma; font-size: 10px; color: #46484A;}
.topmenu{font-family: Tahoma; font-size: 12px; color: #46484A; font-weight: 600}
.top11{font-family: Tahoma; font-size: 12px; color: #46484A;}
.or11{font-family: Tahoma; font-size: 12px; color: #FF7E00;}

.mb{
	color: #000000;
	font-size: 12px;
	position: absolute;
	font-family: tahoma;
	font-weight: 600;
	left: 564px;
	top: 146px;
}
.mw{position: relative; left: -1; top: -1; color: #ffffff; font-size: 11px; font-family: tahoma; font-weight: 600}
.aw{color: #ffffff; font-size: 14px; font-family: tahoma; font-weight: 600}

.lb{color: #78BE30; font-size: 14px; position: absolute; font-family: tahoma; font-weight: 600}
.lw{position: relative; left: -1; top: -1; color: #ffffff; font-size: 13px; font-family: tahoma; font-weight: 600}
.law{color: #ffffff; font-size: 12px; font-family: tahoma; font-weight: 600}

.lmenu{padding: 7px 0 4px 0}
.lsubmenu{padding: 7px 0px 4px 12px}
.lm11{font-family: Tahoma; font-size: 11px; color: #484E53;}

.search{height: 20px; width: 117px; font-family: Tahoma; font-size: 11px; color: #46484A; border: #000000 1px solid; padding: 2px 3px 2px 3px}

.so{font-family: Tahoma; font-size: 12px; color: #828B93;}


.item_name{
	font-family: Tahoma;
	font-size: 16px;
	color: #E55C19;
	font-weight: 600;
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 3px;
}
.item_headarticlex3{font-family: Tahoma; font-size: 28px; color: #990033; font-weight: 600; padding: 0 7px 0px 7px}
.item_headarticle{
	font-family: Tahoma;
	font-size: 18px;
	color: #990033;
	font-weight: 600;
	padding: 0 7px 0px 7px
}
.item_article{
	font-family: Tahoma;
	font-size: 13px;
	color: #000000;
	font-weight: 300;
	padding-top: 0;
	padding-right: 2px;
	padding-bottom: 0px;
	padding-left: 2px;
}
.item_desc{
	font-family: Tahoma;
	font-size: 12px;
	color: #484E53;
	font-weight: 600;
	padding-top: 1px;
	padding-right: 1px;
	padding-bottom: 2px;
	padding-left: 3px;
}
.item_price{
	font-family: Tahoma;
	font-size: 14px;
	color: #3091BB;
	font-weight: 600;
	padding-top: 0;
	padding-right: 7px;
	padding-bottom: 7px;
	padding-left: 3px;
}
.topic {
	font-size: 16px;
	font-weight: bold;
	color: #000033 ;
}
.title {
	font-size: 12px;
	color: #990000;
}
.sumall {
	font-size: 12px;
	font-weight: bold;
	color: #FF0000;
}
.sum {
	font-size: 12px;
	font-weight: bold;
	color: #990000;
}
.detail {
	font-size: 14px;
	color: #0000CC;
}
.detailB {
	font-size: 18px;
	color: #0000CC;
}
.datalist {font-family: "MS Sans Serif"; font-size: xx-small;}
.headdata {
	font-family: "MS Sans Serif";
	font-size: small;
	color: #FFFFFF;
}
.headdataB {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 24px;
	color: #FFFFFF;
	font-weight: bold
}
.headB 
{
font-family: "MS Sans Serif"; 
font-size: xx-small;
color:#000000;
font-weight:bold;
}
.error {
	font-size: 14px;
	color: #FF0000;
}
.headbigB {
	font-size: 16px;
	color: #000066;
	font-weight:bold;
}
.report16 {
	font-size: 15px;
	color: #000000;
}
.report_B16 {
	font-size: 15px;
	font-weight: bold;
	color: #000000;
}
.style37 {
	font-size: medium;
	color: #000000;
}
.headbigB {
	font-size: 16px;
	color: #000066;
	font-weight:bold;
}
.BOTTON111 {font-size: 11px;
	color: #0240A3;
	font-weight: normal;
}
.BOTTONB11 {font-size: 11px;
	color: #0240A3;
	font-weight: bold;
}
.BOTTON12 {font-size: 12px;
	color: #0240A3;
	font-weight: normal;
}
.BOTTONB12 {font-size: 12px;
	color: #0240A3;
	font-weight: bold;
}
.HERDER_TABLE_12 {font-size: 12px;
	color: #000000;
	font-weight: normal;
}
.subdetail {	font-size: 14px;
	font-weight: bold;
}.rec_11 {
	font-size: 11px;
	color: #000000;
}
.famer_12 {
	font-size: 12px;
	color: #333333;
}
.headdata_B12 {
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}
.bg1 {	background-color: #CCCCCC;
	font-size: 11px;
	color: #000000;
	font-weight: bold;
}
.bg2 {	color: #000000;
	background-color: #E0E0E0;
	font-size: 11px;
	font-weight: bold;
}
.subdetail {	font-size: 14px;
	font-weight: bold;
}
.rec_11 {
	font-size: 11px;
	color: #000000;
}
.famer_12 {
	font-size: 12px;
	color: #333333;
}.norm {
	font-size: 12px;
	color: #000000;
	background-color: #EFEFEF;
}
.day {
	font-size: 12px;
	color: #000000;
	background-color: #DDDDDD;
}
.TESTcpYearNavigation {
	FONT-WEIGHT: bold; COLOR: #ffffff; BACKGROUND-COLOR: #6677dd; TEXT-ALIGN: center; TEXT-DECORATION: none
}
.TESTcpMonthNavigation {
	FONT-WEIGHT: bold; COLOR: #ffffff; BACKGROUND-COLOR: #6677dd; TEXT-ALIGN: center; TEXT-DECORATION: none
}
.TESTcpDayColumnHeader {
	FONT-SIZE: 8pt; FONT-FAMILY: arial
}
.TESTcpYearNavigation {
	FONT-SIZE: 8pt; FONT-FAMILY: arial
}
.TESTcpMonthNavigation {
	FONT-SIZE: 8pt; FONT-FAMILY: arial
}
.TESTcpCurrentMonthDate {
	FONT-SIZE: 8pt; FONT-FAMILY: arial
}
.TESTcpCurrentMonthDateDisabled {
	FONT-SIZE: 8pt; FONT-FAMILY: arial
}
.TESTcpOtherMonthDate {
	FONT-SIZE: 8pt; FONT-FAMILY: arial
}
.TESTcpOtherMonthDateDisabled {
	FONT-SIZE: 10pt; FONT-FAMILY: Arial, Helvetica, sans-serif;
 TEXT-ALIGN: left;
}
.TESTcpCurrentDate {
	FONT-SIZE: 8pt; FONT-FAMILY: arial
}
.TESTcpCurrentDateDisabled {
	FONT-SIZE: 8pt; FONT-FAMILY: arial
}
.TESTcpTodayText {
	FONT-SIZE: 8pt; FONT-FAMILY: arial
}
.TESTcpTodayTextDisabled {
	FONT-SIZE: 8pt; FONT-FAMILY: arial
}
.TESTcpText {
	FONT-SIZE: 8pt; FONT-FAMILY: arial
}
TD.TESTcpDayColumnHeader {
	BORDER-RIGHT: #6677dd 0px solid; BORDER-TOP: #6677dd 0px solid; BORDER-LEFT: #6677dd 0px solid; BORDER-BOTTOM: #6677dd 1px solid; TEXT-ALIGN: right
}
.TESTcpCurrentMonthDate {
	TEXT-ALIGN: right; TEXT-DECORATION: none
}
.TESTcpOtherMonthDate {
	TEXT-ALIGN: right; TEXT-DECORATION: none
}
.TESTcpCurrentDate {
	TEXT-ALIGN: right; TEXT-DECORATION: none
}
.TESTcpCurrentMonthDateDisabled {
	COLOR: #d0d0d0; TEXT-ALIGN: right; TEXT-DECORATION: line-through
}
.TESTcpOtherMonthDateDisabled {
	COLOR: #d0d0d0; TEXT-ALIGN: left; TEXT-DECORATION: line-through
}
.TESTcpCurrentDateDisabled {
	COLOR: #d0d0d0; TEXT-ALIGN: right; TEXT-DECORATION: line-through
}
.TESTcpCurrentMonthDate {
	FONT-WEIGHT: bold; COLOR: #6677dd
}
.TESTcpCurrentDate {
	FONT-WEIGHT: bold; COLOR: #ffffff
}
.TESTcpOtherMonthDate {
	COLOR: #808080
}
TD.TESTcpCurrentDate {
	BORDER-RIGHT: #000000 thin solid; BORDER-TOP: #000000 thin solid; BORDER-LEFT: #000000 thin solid; COLOR: #ffffff; BORDER-BOTTOM: #000000 thin solid; BACKGROUND-COLOR: #6677dd
}
TD.TESTcpCurrentDateDisabled {
	BORDER-RIGHT: #ffaaaa thin solid; BORDER-TOP: #ffaaaa thin solid; BORDER-LEFT: #ffaaaa thin solid; BORDER-BOTTOM: #ffaaaa thin solid
}
TD.TESTcpTodayText {
	BORDER-RIGHT: #6677dd 0px solid; BORDER-TOP: #6677dd 1px solid; BORDER-LEFT: #6677dd 0px solid; BORDER-BOTTOM: #6677dd 0px solid
}
TD.TESTcpTodayTextDisabled {
	BORDER-RIGHT: #6677dd 0px solid; BORDER-TOP: #6677dd 1px solid; BORDER-LEFT: #6677dd 0px solid; BORDER-BOTTOM: #6677dd 0px solid
}
A.TESTcpTodayText {
	HEIGHT: 20px
}
SPAN.TESTcpTodayTextDisabled {
	HEIGHT: 20px
}
A.TESTcpTodayText {
	FONT-WEIGHT: bold; COLOR: #6677dd
}
SPAN.TESTcpTodayTextDisabled {
	COLOR: #d0d0d0
}
.TESTcpBorder {
	BORDER-RIGHT: #6677dd thin solid; BORDER-TOP: #6677dd thin solid; BORDER-LEFT: #6677dd thin solid; BORDER-BOTTOM: #6677dd thin solid
}
 
.item_b {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 15px;
	color: #000;
	text-decoration: none;
}
.item_bule {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 15px;
	color: #042A86;
	text-decoration: none;
}
.item_print {
	font-family:Tahoma;
	font-size: 10px;
	color: #000;
	text-decoration: none;
}
.item_print_head1 {
font-family:Tahoma;
	font-size: 13px;
	font-weight: bold;
	color: #000;
	text-decoration: none;
}
.item_print_head2 {
font-family:Tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #000;
	text-decoration: none;
}
.item_print_head3 {
font-family:Tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #000;
	text-decoration: none;
}
.item_print_head4 {
font-family:Tahoma;
	font-size: 10px;
	font-weight: bold;
	color: #000;
	text-decoration: none;
}.blue18B {
	font-family:Tahoma;
	font-size: 18px;
	color:#30F;
	font-weight: bold;
}
